﻿<Settings xmlns="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="Settings">
	<selection>
		<item xsi:type="SelectedItemField">
			<field>План</field>
		</item>
		<item xsi:type="SelectedItemField">
			<field>Заказов</field>
		</item>
	</selection>
	<filter>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">Контрагент</left>
			<comparisonType>Equal</comparisonType>
			<viewMode>Normal</viewMode>
			<userSettingID>2e4b7e08-ee26-40e0-87ca-f8bda0950384</userSettingID>
		</item>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">ТочкаДоставки</left>
			<comparisonType>InList</comparisonType>
			<right xsi:type="v8:ValueListType">
				<v8:valueType/>
				<v8:lastId xsi:type="xs:decimal">-1</v8:lastId>
			</right>
			<viewMode>Normal</viewMode>
			<userSettingID>a76298e6-f210-490f-a6a4-180c4776abca</userSettingID>
		</item>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">Организация</left>
			<comparisonType>Equal</comparisonType>
			<viewMode>Normal</viewMode>
			<userSettingID>4e8305f6-1a37-4755-8d84-c9480353047b</userSettingID>
		</item>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">СкладОтгрузки</left>
			<comparisonType>Equal</comparisonType>
			<viewMode>Normal</viewMode>
			<userSettingID>affa9b70-efd7-4a78-bc21-20f88262f3f2</userSettingID>
		</item>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">ВолнаОтгрузки</left>
			<comparisonType>Equal</comparisonType>
			<viewMode>Normal</viewMode>
			<userSettingID>33a099a1-dfd7-4ef8-a3de-87456250d080</userSettingID>
		</item>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">СхемаОбеспечения</left>
			<comparisonType>InList</comparisonType>
			<right xmlns:d4p1="http://v8.1c.ru/8.1/data/enterprise/current-config" xsi:type="d4p1:CatalogRef.к2СхемыОбеспечения">00000000-0000-0000-0000-000000000000</right>
			<viewMode>Normal</viewMode>
			<userSettingID>c32feaaf-5db0-4762-82f4-ec9fbdc5d9ea</userSettingID>
		</item>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">Подразделение</left>
			<comparisonType>InList</comparisonType>
			<right xmlns:d4p1="http://v8.1c.ru/8.1/data/enterprise/current-config" xsi:type="d4p1:CatalogRef.Подразделения">00000000-0000-0000-0000-000000000000</right>
			<viewMode>Normal</viewMode>
			<userSettingID>e54a408a-5a5f-4dcc-bcfa-8b400b5c59a2</userSettingID>
		</item>
		<item xsi:type="FilterItemComparison">
			<left xsi:type="dcscor:Field">ТоварнаяКатегория</left>
			<comparisonType>Equal</comparisonType>
			<right xmlns:d4p1="http://v8.1c.ru/8.1/data/enterprise/current-config" xsi:type="d4p1:CatalogRef.к2ТоварныеКатегории">808c9029-13e1-11e0-b902-4061869315be</right>
			<viewMode>Normal</viewMode>
			<userSettingID>de794486-11f4-4871-945f-eebf2006ac57</userSettingID>
		</item>
		<viewMode>Normal</viewMode>
		<userSettingID>a2f8926e-62c4-4151-a56b-6299e8d02f01</userSettingID>
	</filter>
	<order>
		<item xsi:type="OrderItemField">
			<field>НачалоПериода</field>
			<orderType>Asc</orderType>
		</item>
		<item xsi:type="OrderItemField">
			<field>СкладОтгрузки</field>
			<orderType>Asc</orderType>
		</item>
		<item xsi:type="OrderItemField">
			<field>Номенклатура</field>
			<orderType>Asc</orderType>
		</item>
		<viewMode>Normal</viewMode>
		<userSettingID>338fd196-bef1-400b-976b-1e544d49f4fe</userSettingID>
	</order>
	<item xsi:type="StructureItemGroup">
		<groupItems>
			<item xsi:type="GroupItemField">
				<field>Период</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
			<item xsi:type="GroupItemField">
				<field>СкладОтгрузки</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
			<item xsi:type="GroupItemField">
				<field>Номенклатура</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
			<item xsi:type="GroupItemField">
				<field>Характеристика</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
			<item xsi:type="GroupItemField">
				<field>ВолнаОтгрузки</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
			<item xsi:type="GroupItemField">
				<field>ДатаМаркировки</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
			<item xsi:type="GroupItemField">
				<field>ДатаОтгрузки</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
		</groupItems>
		<filter>
			<item xsi:type="FilterItemComparison">
				<left xsi:type="dcscor:Field">Номенклатура</left>
				<comparisonType>Filled</comparisonType>
			</item>
		</filter>
		<order>
			<item xsi:type="OrderItemAuto"/>
		</order>
		<selection>
			<item xsi:type="SelectedItemAuto"/>
		</selection>
		<viewMode>Normal</viewMode>
		<userSettingID>9230f38a-90f9-4f3e-baa9-0f445ba1466d</userSettingID>
	</item>
	<item xsi:type="StructureItemGroup">
		<use>false</use>
		<groupItems>
			<item xsi:type="GroupItemField">
				<field>Период</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
			<item xsi:type="GroupItemField">
				<field>СкладОтгрузки</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
			<item xsi:type="GroupItemField">
				<field>Номенклатура</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
			<item xsi:type="GroupItemField">
				<field>Характеристика</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
		</groupItems>
		<filter>
			<item xsi:type="FilterItemComparison">
				<left xsi:type="dcscor:Field">Номенклатура</left>
				<comparisonType>Filled</comparisonType>
			</item>
		</filter>
		<order>
			<item xsi:type="OrderItemAuto"/>
		</order>
		<selection>
			<item xsi:type="SelectedItemAuto"/>
		</selection>
		<viewMode>Normal</viewMode>
		<userSettingID>acde06b0-4aa1-4ccb-b9fb-2d0055c0d599</userSettingID>
	</item>
	<item xsi:type="StructureItemGroup">
		<use>false</use>
		<groupItems>
			<item xsi:type="GroupItemField">
				<field>Период</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
			<item xsi:type="GroupItemField">
				<field>Номенклатура</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
			<item xsi:type="GroupItemField">
				<field>Характеристика</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
		</groupItems>
		<filter>
			<item xsi:type="FilterItemComparison">
				<left xsi:type="dcscor:Field">Номенклатура</left>
				<comparisonType>Filled</comparisonType>
			</item>
		</filter>
		<order>
			<item xsi:type="OrderItemAuto"/>
		</order>
		<selection>
			<item xsi:type="SelectedItemAuto"/>
		</selection>
		<viewMode>Normal</viewMode>
		<userSettingID>7e015144-7a41-407d-aa11-d49842481bb9</userSettingID>
	</item>
	<itemsViewMode>Normal</itemsViewMode>
</Settings>